Skip to main content
GET
/
v1
/
public
/
deals
取引一覧
curl --request GET \
  --url https://api.sanka.com/v1/public/deals
[
  {
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "deal_id": 123,
    "name": "<string>",
    "status": "<string>",
    "case_status": "<string>",
    "pipeline_name": "<string>",
    "pipeline_order": 123,
    "stage_key": "<string>",
    "stage_label": "<string>",
    "stage_position": 123,
    "stage_score": 123,
    "currency": "<string>"
  }
]

Headers

Accept-Language
string | null

Query Parameters

workspace_id
string | null
lang
string | null
language
string | null

Response

200 - application/json

OK

created_at
string<date-time>
required
updated_at
string<date-time>
required
id
string<uuid> | null
deal_id
integer | null
name
string | null
status
string | null
case_status
string | null
pipeline_name
string | null
pipeline_order
integer | null
stage_key
string | null
stage_label
string | null
stage_position
integer | null
stage_score
integer | null
currency
string | null